/* Serviços */

section#servicos .uk-panel {
    background: #ffffff !important;
    border: 1px solid rgba(166, 124, 0, .3);
    border-radius: 3px;
    transition: 0.3s;
  padding: 0 0 10px 0px;
    /*display: flex;*/
  	text-align: center;
    justify-content: center;
  	align-items: center;}

section#servicos .uk-panel:hover {
    background: #ffffff !important;
    border: 1px solid #a67c00;
    border-radius: 3px;
    transition: 0.3s;    
  padding: 0 0 10px 0px;
    /*display: flex;*/
  	text-align: center;
    justify-content: center;
  	align-items: center;}

/* SERVIÇOS*/
.view-article #sp-main-body .container .article-details .article-header-wrap{
  padding: 75px 0 100px 0;
}

.view-article #sp-main-body .container .article-details .article-header-wrap:after{
    background-color: #121330;
    opacity: 1;}

.article-details .article-full-image{
      position: inherit;
}

.article-full-image.float-left img {
    height: 350px;
  margin: 0 30px 10px 0;}